Así será la liberación de los basebands 05.14, 05.15 y 05.16

Hay muchos usuarios con basebands 05.14, 05.15 y 05.16 que llevan mucho tiempo esperando a que ultrasn0w sea, algún día, compatible con esas versiones y puedan utilizar sus iPhones bloqueados con cualquier operador de telefonía móvil.

Sin embargo, como podemos leer arriba, Muclenerd del iPhone Dev Team explica que más que la liberación de esos basebands, lo que habrá es un nuevo proceso que permite subir al baseband 06.15 del iPad, para, desde ahí, bajar a un baseband compatible con Ultrasn0w, en concreto la versión 05.13. Esto sería un hito porque sería la primera vez que se puede bajar el baseband de un iPhone, aprovechando las vulnerabilidades que tiene el 06.15. Esto, es en lo que se está trabajando ahora, y el resultado sería tener un baseband liberable por Ultrasn0w, y es algo que en el futuro, también podría permitir liberar otros basebands nuevos que, siempre y cuando estén por debajo de la versión 06.15 del iPad, se podrían ‘downgradear’ a la versión 05.13 mediante este proceso.

Como podéis leer en el Tweet de Musclenerd, no hay fechas, ni indicaciones, ni predicciones que indiquen cuándo se podrá conseguir esto. Es sólo lo que Musclenerd ‘ve venir’ en el futuro… un sistema de downgrade de baseband en lugar de liberaciones de todos los baseband nuevos. Como todos sabemos, ahora mismo no es posible bajar una versión de baseband más moderna a una inferior – pero esto podría cambiar si se encuentran nuevos métodos como el que habla Musclenerd, que piensa que es ‘posible’ al 99% pero que nunca encuentra tiempo para trabajar en ese asunto, para él de máxima prioridad. Nosotros, desde luego, lo vemos más inteligente que jugar con Apple al gato y al ratón con cada actualización del baseband.

Por cierto que Musclenerd ha anunciado que en pocas horas, publicarán la versión de Ultrasn0w que funciona con iOS 4.3.1 – pero no soporta ningún baseband nuevo, sigue siendo compatible con los mismos de siempre, e incompatible con los mismos de siempre. Este nuevo Ultrasn0w sólo es válido para aquellos que, teniendo ya la liberación hecha con este programa, quieren actualizar a iOS 4.3.1 con Sn0wbreeze (en Windows) o PwnageTool (en Mac) sin actualizar el baseband que ya tienen.

35 Comentarios

  1. Bueno, no es del todo cierto que no se pueda bajar la baseband… sí que se puede en determinados 3G.

    En definitiva seguimos como hace muuuucho tiempo, sin noticias.

  2. Amigos, yo aun estoy con iOS 4.2.1 tethered y con la baseband 6.15 la del iPad , al fin podré con esta actualización subir a 4.3.1 y mantener la baseband 6.15? Y lo mas importante al fin unthetered? Gracias x mantenernos informados!!!

  3. Buenos Dias
    Parece que al final del tunel apple consiguio lo que queria y es hacerle la vida imposible a los unlockers con estos baseband nuevos tanto para 3Gs como iphone 4 . O los hacker se cansaron de que apple estuviera jugando con ellos .

  4. Senores, uds estan cometiendo un error con esta noticia, lo que dice Musclenerd es posible desde hace dias ya. De hecho, ayer lo hice. Si poseen la banda del iOS 4.3.1 lo que deben hacer es bajar a 4.1 o a 4.2.1 usando SHSH y Tiny Umbrella, les va a arrojar error 1015, que se soluciona con el mismo Tiny Umbrella, de aqui usan pwnage tool o redsn0w para jailbrekear y actualizar a la banda 06.15.00 y de alli solo resta instalar ultrasn0w. Espero me haya explicado. Ya lo he probado varias veces

    • @palotO no, en realidad de lo que hablamos nosotros no es lo mismo de lo que hablas tú. Hay gente que no quiere usar 06.15 porque, entre otras cosas, se queda sin GPS. Quieren tener un baseband que funciona, como el 05.13 por ejemplo. Según Musclenerd, lo que se podría hacer es bajar de baseband (cosa que tú -no- estás haciendo en ningún momento) y así poder tener siempre la posibilidad de instalar un baseband que Ultrasn0w pueda abrir. Como ves, no es nada de lo que tú has hecho.

  5. Saludos, que interesante pero muy difícil a la hora de actualizar ya que iTunes dara error por el base banda no es mala la idea pero el proceso de hacer algo asi no creó que sea facil pero yo vi en cydia un UltraSn0w Fix 4.3.1

  6. ley por hay que comex yel desarrollador de tiny umbrella tienen preparado algun programa como ultrasn0w es sierto que libera hasta la 4.3.1? que opinan ustedes

  7. ME GUSTA POR QUE EL LO LLAMA "maxima prioridad", pero que no tiene tiempo…es raro y contradictorio, cuando es algo es de maxima prioridad…le dedicas el tiempo completo a eso no?, esta gente me desconcierta!.

  8. Según la explicación de MUSCLENERD habría que subir al 06.15 (firmware del IPAD) para luego hacer el downgrade. Sin embarg, alcanzar la 06.15 no conllevaría a los problemas ya planteados cientos de veces referentes a la pérdida de GPS, MMS, etc… La pregunta en concreto es ¿vamos a tener que sacrificar nuestro GPS por tener el móvil libre?

  9. Yo hace un mes que tengo el iphone bloqueado pero hay mucha gente que no lo puede usar hace mucho mas. ya es hora de que se ponga las pilas con la liberacion!

  10. A mi me costo 60 euros liberarlo por Apple y creedme merece la pena pagar y olvidarse da tanta chorrada de liberación siempre estas a la ultima y sin problemas

    Saludos

    • Liberarlo por apple? como es ese proceso???!! Aca en Colombia solo puedes liberar tu IMEI luego de cumplir clausulas de permanencia a una tarifa o plan postpago, pero se que una vez se acaba ese tiempo se puede liberar "oficialmente"… quisiera "saltarme" ese paso de la operadora y hacerlo directo con apple… se puede? en que sitio busco? Gracias!

  11. Pues a qui en USA ya no creo que convenga el desbloqueo del bb. segun ATT compro a T-mobile USA . t-mobile tiene buenos precios, aprte trabaja muy bien la red en el iphone,ahora no queda otra que seguir anclados a ATT. saludos amis hermanos Iphoneros

  12. Anterior mente cuando yo disponia del 3G habia un tweak en cydia llamado fuzzyband(no estoy seguro ahora) y consistia en bajarte el baseband no se si ahun estara y da soporte para el iphone4 y de mas..

  13. Hola iPhoneros… hay algo que no entiendo respecto a este nuevo tema "actualizacion de Ultrasn0w" Segun lo que he leido, esta es una actualizacion que permite que el Ultrasn0w actual funcione para las nuevas versiones del OS pero entonces que hay de los procedimientos de actualizacion de OS utilizando Tinyumbrella que permiten actualizar al 4.3.1 sin cambiar de bb??? Si por ejemplo mi caso que tengo ip4 con ultrasn0w, os 4.2 y bb 01.59.00. Hiciera una actualizacion al 4.3.1 usando tinyumbrella entonces el actual ultrasn0w no funcionaria para desbloquear mi telefono???
    Gracias… JC

  14. Hola Iphoneros. Lo primero felicitaros por vuestro gran trabajo. Mi pregunta es la siguiente: Tengo un baseband, imagino que es lo que pone en Información/Firmware del módem, 04.10.01, que no lo he visto por nigún sitio y que no sé si cuando me haga falta lo podré liberar, eso será para Agosto de 2012. Ya os digo que no lo he visto en ninguna información en la que se pueda liberar este baseband. Os agradecería si tuvierais algún dato, y si me lo he pasado ¿me lo podrías indicar en un link?
    Gracias anticipadas
    Un saludo

    • @Jose nadie sabe, ni siquiera las personas que investigan el tema, cuándo habrá liberación de un baseband determinado, o si la habrá algún día. Son cosas que no se saben. Todo lo que sabemos sobre basebands y liberaciones lo puedes encontrar en la categoría de liberaciones o unlock, que tienes a la derecha. Un saludo!

  15. alguien sabe de la veracidad de este sitio ?? downgradeiphone punto com
    segun ello ya lograron lo que el dev team quiere hacer.
    si es asi solo cuesta 33 dolares.. o 22 euros..
    ojala funciones..

    • @miguel nunca pagues dinero por hacerle cualquier cosa a tu iPhone. Todo lo que puedan hacer ellos, si se puede, lo puedes hacer tú también. Si no se puede, ellos tampoco pueden. Nadie ha logrado nada que el Dev Team no pueda hacer, no te dejes engañar.

        • Entonces si Hablo con la operadora q creo sea la nativa, y paso el tempo de “supuesto contrato” piezo pedir q lo activen? Activar y desbloquear es lo mismo? Gracias por tu pronta respuesta y aclararme siertas dudas…lo cual me tiene desesperado por Tener baseband 05.14.02

          • @ Daniel activar es empezar a usarlo la primera vez, antes se hacía con iTunes ahora directamente en el iPhone (con iOS 5) y no tiene nada que ver con la operadora. Desbloquear es lo que se pide para poder usar el iPhone con cualquier operadora de telefonía móvil, pero no todas desbloquean terminales, depende de cada una de ellas.

Dejar respuesta

Teclea aquí tu comentario
Introduce aquí tu nombre